## com.baidubce.services.ses.model
Class DomainAttrModel

    java.lang.Object
      com.baidubce.services.ses.model.DomainAttrModel

    public class DomainAttrModel

extends Object

The model object of domain attribute. It is contained by @link{DomainDetailModel}.

Constructor Summary
`DomainAttrModel()`

Method Summary
`String` `getDnsRecordName()`
`String` `getDnsRecordValue()`
`String` `getDomain()`
`Integer` `getStatus()`
`void` `setDnsRecordName(String dnsRecordName)`
`void` `setDnsRecordValue(String dnsRecordValue)`
`void` `setDomain(String domain)`
`void` `setStatus(Integer status)`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DomainAttrModel

    public DomainAttrModel()

Method Detail

### getDomain

    public String getDomain()

### setDomain

    public void setDomain(String domain)

### getStatus

    public Integer getStatus()

### setStatus

    public void setStatus(Integer status)

### getDnsRecordName

    public String getDnsRecordName()

### setDnsRecordName

    public void setDnsRecordName(String dnsRecordName)

### getDnsRecordValue

    public String getDnsRecordValue()

### setDnsRecordValue

    public void setDnsRecordValue(String dnsRecordValue)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.